[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=QImageIOPlugins
Comment=QImageIOHandler plugin
Comment[af]=QImageIOHandler inprop
Comment[ar]=ملحق QImageIOHandler
Comment[be@latin]=Plugin dla QImageIOHandler
Comment[bg]=Приставка за QImageIOHandler
Comment[bn]=QImageIOHandler প্লাগ-ইন
Comment[bn_IN]=QImageIOHandler প্লাগ-ইন
Comment[ca]=Connector del QImageIOHandler
Comment[ca@valencia]=Connector del QImageIOHandler
Comment[cs]=Modul QImageIOHandler
Comment[csb]=Wtëkôcz QImageIOHandler
Comment[da]=QImageIOHandler-plugin
Comment[de]=QImageIOHandler-Modul
Comment[el]=Πρόσθετο QImageIOHandler
Comment[eo]=QImageIOHandler-kromprogramo
Comment[es]=Complemento QImageIOHandler
Comment[et]=QImageIOHandleri plugin
Comment[eu]=QImageIOHandler plugin-a
Comment[fa]=وصله QImageIOHandler
Comment[fi]=QImageIOHandler-lisäosa
Comment[fr]=Module externe QImageIOHandler
Comment[ga]=Breiseán QImageIOHandler
Comment[gl]=Extensión QImageIOHandler
Comment[gu]=QImageIOHandler પ્લગઇન
Comment[he]=תוסף QImageIOHandler
Comment[hi]=क्यूइमेजआईओहैंडलर प्लगइन
Comment[hne]=क्यूइमेजआईओ हेंडलर प्लगइन
Comment[hu]=QImageIOHandler modul
Comment[is]=QImageIOHandler íforrit
Comment[it]=Plugin QImageIOHandler
Comment[ja]=QImageIOHandler プラグイン
Comment[kk]=QImageIOHandler плагин модулі
Comment[km]=កម្មវិធី​ជំនួយ QImageIOHandler
Comment[kn]=QImageIOHandler ಮಿಳಿತಾನ್ವಯ (ಪ್ಲಗಿನ್)
Comment[ko]=QImageIOHandler 플러그인
Comment[ku]=Pêveka QWêneIORêveber
Comment[lt]=QImageIOHandler priedas
Comment[lv]=QImageIOHandler spraudnis
Comment[mai]=क्यूइमेजआईओहैंडलर प्लगइन
Comment[mk]=QImageIOHandler-приклучок
Comment[ml]=ക്യു ഇമേജ് ഹാന്‍ഡ്ലര്‍ സംയോജകം
Comment[mr]=QImageIOHandler प्लगइन
Comment[nb]=QImageIOHandler-programtillegg
Comment[nds]=QImage-In-/Utgaavmoduul
Comment[ne]=QImageIOHandler प्लगइन
Comment[nl]=QImageIOHandler-plugin
Comment[nn]=QImageIOHandler-tillegg
Comment[or]=QImageIOHandler ପ୍ଲଗଇନ
Comment[pa]=QImageIOHandler ਪਲੱਗਇਨ
Comment[pl]=Wtyczka QImageIOHandler
Comment[pt]='Plugin' do QImageIOHandler
Comment[pt_BR]=Plug-in do QImageIOHandler
Comment[ro]=Modul QImageIOHandler
Comment[ru]=Расширение QImageIOHandler
Comment[se]=QImageIOHandler-modula
Comment[sk]=QImageIOHandler rozšírenie
Comment[sl]=Vstavek QImageIOHandler
Comment[sr]=Прикључак QImageIO руковаоца
Comment[sr@latin]=Priključak QImageIO rukovaoca
Comment[sv]=Insticksprogram för QImage I/O-hantering
Comment[tg]=Васлкунаки QImageIOHandler
Comment[th]=โปรแกรมเสริม QImageIOHandler
Comment[tr]=QImageIOHandler eklentisi
Comment[uk]=Втулок QImageIOHandler
Comment[vi]=Bổ sung QImageIOHandler
Comment[wa]=Tchôke-divins QImageIOHandler
Comment[x-test]=xxQImageIOHandler pluginxx
Comment[zh_CN]=QImageIOHandler 插件

[PropertyDef::X-KDE-ImageFormat]
Type=QStringList

[PropertyDef::X-KDE-MimeType]
Type=QString

[PropertyDef::X-KDE-Read]
Type=bool

[PropertyDef::X-KDE-Write]
Type=bool
